Subject: Re: [TR] Timken?

From: "TeriAnn J. Wakeman" <[email-masked]>
Date: Mon, 11 Oct 2021 07:59:00 -0700

This is a multi-part message in MIME format.
--===============6856544849633116843==
 boundary="------------D2Xcf0PtFvvYJddBZS1e5QsX"
Content-Language: en-US

This is a multi-part message in MIME format.
--------------D2Xcf0PtFvvYJddBZS1e5QsX
Content-Transfer-Encoding: 7bit

On 10/11/21 6:55 AM, David Friedlander wrote:
> Greetings, all!
>
> Moss and TRF only mention RHP and Koyo brands for the
> TR3 throw-out bearing. But what about Timken? Anyone
> had experience with this item?
>
> https://www.ebay.com/itm/234214610001?epid=83212505&hash=item3688475451:g:iFUAAOSwjfhcks1O 
> <https://www.ebay.com/itm/234214610001?epid=83212505&hash=item3688475451:g:iFUAAOSwjfhcks1O>
>
Timken has always been the gold standard of American manufactured 
bearings. But I have heard that they shipped manufacturing overseas and 
the quality is rumored to be not up to that of American made bearings. I 
have never heard that claim substantiated as Timken as a quality 
reputation to maintain through quality manufacturing.

To this day I personally always specify Timken or GKN bearings and GKN 
U-joints for my cars.

TeriAnn

--------------D2Xcf0PtFvvYJddBZS1e5QsX
Content-Transfer-Encoding: 8bit

<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  </head>
  <body>
    <div class="moz-cite-prefix">On 10/11/21 6:55 AM, David Friedlander
      wrote:<br>
    </div>
    <blockquote type="cite"
cite="mid:[email-masked]">
      <meta http-equiv="content-type" content="text/html; charset=UTF-8">
      <div dir="ltr">
        <div class="gmail_default" style="font-family:comic sans
          ms,sans-serif;font-size:large;color:#000099">Greetings, all!</div>
        <div class="gmail_default" style="font-family:comic sans
          ms,sans-serif;font-size:large;color:#000099"><br>
        </div>
        <div class="gmail_default" style="font-family:comic sans
          ms,sans-serif;font-size:large;color:#000099">
          <div class="gmail_default">Moss and TRF only mention RHP and
            Koyo brands for the </div>
          <div class="gmail_default">TR3 throw-out bearing. But what
            about Timken? Anyone </div>
          <div class="gmail_default">had experience with this item?</div>
          <div class="gmail_default"><br>
          </div>
          <div class="gmail_default"><a
href="https://www.ebay.com/itm/234214610001?epid=83212505&amp;hash=item3688475451:g:iFUAAOSwjfhcks1O"
              target="_blank" moz-do-not-send="true">https://www.ebay.com/itm/234214610001?epid=83212505&amp;hash=item3688475451:g:iFUAAOSwjfhcks1O</a><br>
          </div>
          <div class="gmail_default"><br>
          </div>
        </div>
      </div>
    </blockquote>
    <p>Timken has always been the gold standard of American manufactured
      bearings. But I have heard that they shipped manufacturing
      overseas and the quality is rumored to be not up to that of
      American made bearings. I have never heard that claim
      substantiated as Timken as a quality reputation to maintain
      through quality manufacturing.<br>
    </p>
    <p>To this day I personally always specify Timken or GKN bearings
      and GKN U-joints for my cars.</p>
    <p>TeriAnn<br>
    </p>
  </body>
</html>
--------------D2Xcf0PtFvvYJddBZS1e5QsX--

--===============6856544849633116843==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============6856544849633116843==--